View Single Post
Old 01 April 2017, 00:05   #5
darkhog
Registered User

 
Join Date: Mar 2017
Location: DFO:
Posts: 15
Sorry, but I am using this AMOS installer: http://eab.abime.net/showthread.php?t=60144 which comes with ancient AROS roms (Workbook 1.0) and crash and burns on newer ones (no idea how to properly upgrade it either since amiga emulation=black magic for me - I can setup emulation for literally any other system, not so much for the amiga).
darkhog is offline  
 
Page generated in 0.07485 seconds with 9 queries